
NKT NIPPON KONPO (THAILAND) CO., LTD - Project progress work #843

Parent project # 827 (In Progress): [PJ240059] Warehouse system for business improvement for NKT

[Cording] Warehouse system for business improvement for NKT Android

05 Dec 2024 18:24 - Ryo Nozaki

Status: In Progress Start date: 17 Jan 2025

Priority: High Due date: 28 Feb 2025

Assignee: Taweesak Prumvised % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 437.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 15 Mar 2025 17:15 - Taweesak Prumvised

- Status changed from New to In Progress

#2 - 15 Mar 2025 17:15 - Taweesak Prumvised

- % Done changed from 0 to 20

#3 - 17 Apr 2025 18:44 - Taweesak Prumvised

- Priority changed from Normal to High

- % Done changed from 20 to 50

#4 - 30 Apr 2025 16:50 - Taweesak Prumvised

- % Done changed from 50 to 60

#5 - 05 May 2025 17:31 - Taweesak Prumvised

- % Done changed from 60 to 70

#6 - 08 Jun 2025 15:01 - Taweesak Prumvised

- % Done changed from 70 to 90
